<?php

class ModelGLBankReceipt extends HModel {

    protected function getTable() {
        return 'bank_receipt';
    }

    protected function getView() {
        return 'vw_bank_receipt';
    }

}

?>